<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'en_wp', version '2.2'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowprintview_help'] = 'If enabled, learners are provided with a link to a printer-friendly version of the glossary. The link is always available to trainers.';
$string['cnfapprovalstatus'] = 'Define the approval status by default of an entry posted by a learner';
$string['cnfstudentcanpost'] = 'Define if the learners can or cannot post entries by default';
$string['completionentries'] = 'Learner must create entries:';
$string['defaultapproval_help'] = 'If set to no, entries require approving by a trainer before they are viewable by everyone.';
$string['editalways_help'] = 'This setting specifies whether entries are always editable or whether learners can only edit their entries during a configured editing time (usually 30 minutes).';
$string['studentcanpost'] = 'Learners can add entries';
